GIT-STAGE-BATCH-ABORT(1)

NAME
git-stage-batch-abort - restore the repository to pre-session state

SYNOPSIS
git-stage-batch abort

DESCRIPTION
abort undoes all changes made during the current session, including staged changes, working-tree edits, commits, and batch mutations tracked by the session.

WARNING: this can reset commits made during the session.

SEE ALSO
git-stage-batch(1), git-stage-batch-stop(1), git-stage-batch-undo(1)